<?php
include('../config/database.php');		
$state = $_GET['state'];
if(!empty($state))
{	
	echo '<option value="">Select District</option>';
	$sqlCity = mysqli_query($cn,"select `district` from `tbl_retailer` where `state`='".$state."' group by `district` order by `district`");		
	while($sqlCityData = mysqli_fetch_array($sqlCity)){
		echo '<option value="'.$sqlCityData['district'].'">'.ucfirst($sqlCityData['district']).'</option>';
	}
}
?>